package com.mexico.inloancash.bean;

public class India_User_Contact_ListBeen {
    public long lastTmeContacted;
    public String mobile;
    public String name;
    public String relation;
    public int source;
    public int timesContacted;
    public long updateTime;

    public India_User_Contact_ListBeen() {
    }

    public long getLastTmeContacted() {
        return this.lastTmeContacted;
    }

    public String getName() {
        return this.name;
    }

    public String getRelation() {
        return this.relation;
    }

    public int getSource() {
        return this.source;
    }

    public String getTelephone() {
        return this.mobile;
    }

    public int getTimesContacted() {
        return this.timesContacted;
    }

    public long getUpdateTime() {
        return this.updateTime;
    }

    public void setLastTmeContacted(long j) {
        this.lastTmeContacted = j;
    }

    public void setName(String str) {
        this.name = str;
    }

    public void setRelation(String str) {
        this.relation = str;
    }

    public void setSource(int i) {
        this.source = i;
    }

    public void setTelephone(String str) {
        this.mobile = str;
    }

    public void setTimesContacted(int i) {
        this.timesContacted = i;
    }

    public void setUpdateTime(long j) {
        this.updateTime = j;
    }

    public India_User_Contact_ListBeen(String str, String str2) {
        this.name = str;
        this.mobile = str2;
    }

    public India_User_Contact_ListBeen(String str, String str2, String str3) {
        this.name = str;
        this.mobile = str2;
        this.relation = str3;
    }
}
